[Common]
PackageName		= UPD Setup Package
PackageVersion = 3.9.1007.0
Title			= "Generic Universal PCL"
LangFolder      = ".\Sub\Lang"
PrintQueueName  = "%s PCL (%s) UPD"
ManualQueueName	= "Generic Universal PCL"
UserRegName		= "Software\Generic\Generic Universal PCL"
InstCfgPath		= "Generic\UPD\InstCfg.ini"
SearchSNMPID	= 
SysDescName		= 2

[InstallDriver]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.10"
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.10"

[Driver_x64]
DataFolder      = ".\Driver\Win_x64"
InfFilename     = "KOAWQJA_.inf"
CfgFilename     = "KOAWQJA_.cab"

[Driver_x86]
DataFolder      = ".\Driver\Win_x86"
InfFilename     = "KOAWQJA_.inf"
CfgFilename     = "KOAWQJA_.cab"

[InstallInfo]
Publisher       = "Generic"
MajorCategory   = "Generic"
MinorCategory   = "Universal PCL"
InstallFolder   = "Generic\Universal Driver PCL\UnInstaller"

[Uninstall.Driver1]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.0.2.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_200\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_200\PCL"

[Uninstall.Driver2]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.10.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_210\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_210\PCL"

[Uninstall.Driver3]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.20.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_220\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_220\PCL"

[Uninstall.Driver4]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.30.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_230\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_230\PCL"

[Uninstall.Driver5]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.40.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_240\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_240\PCL"

[Uninstall.Driver6]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.50.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_250\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_250\PCL"

[Uninstall.Driver7]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.51.5.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_251\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_251\PCL"

[Uninstall.Driver8]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.60.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%SystemDrive%\GenUPDcache\x64_260\PCL"
DelFolder2   	= "%SystemDrive%\GenUPDcache\x86_260\PCL"

[Uninstall.Driver9]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.70.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%ProgramData%\Generic\GenUPDcache\x64_270\PCL"
DelFolder2   	= "%ProgramData%\Generic\GenUPDcache\x86_270\PCL"

[Uninstall.Driver10]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.80.0.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%ProgramData%\Generic\GenUPDcache\x64_280\PCL"
DelFolder2   	= "%ProgramData%\Generic\GenUPDcache\x86_280\PCL"

[Uninstall.Driver11]
UpdateDriver   	= "Generic Universal PCL"
Version       	=  2.90.1.0
DelReg1      	= "Software\KONICA MINOLTA\Generic Universal PCL"
DelFolder1   	= "%ProgramData%\Generic\GenUPDcache\x64_290\PCL"
DelFolder2   	= "%ProgramData%\Generic\GenUPDcache\x86_290\PCL"

[Uninstall.Driver12]
UpdateDriver   	= "Generic Universal PCL"
SpecificDriver 	= "Generic Universal PCL v3.0"
Version       	=  3.0.0.0
DelRegU      	= "Software\Generic\Generic Universal PCL"
DelRegS      	= "Software\Generic\Generic Universal PCL v3.0"

[Uninstall.Driver13]
UpdateDriver   	= "Generic Universal PCL"
SpecificDriver 	= "Generic Universal PCL v3.1"
Version       	=  3.1.0.0
DelRegU      	= "Software\Generic\Generic Universal PCL"
DelRegS      	= "Software\Generic\Generic Universal PCL v3.1"

[Uninstall.Driver14]
UpdateDriver   	= "Generic Universal PCL"
SpecificDriver 	= "Generic Universal PCL v3.2"
Version       	=  3.2.1.0
DelRegU      	= "Software\Generic\Generic Universal PCL"
DelRegS      	= "Software\Generic\Generic Universal PCL v3.2"

[Uninstall.Driver15]
UpdateDriver   	= "Generic Universal PCL"
SpecificDriver 	= "Generic Universal PCL v3.2a"
Version       	=  3.2.2.0
DelRegU      	= "Software\Generic\Generic Universal PCL"
DelRegS      	= "Software\Generic\Generic Universal PCL v3.2a"

[Uninstall.Driver16]
UpdateDriver   	= "Generic Universal PCL"
SpecificDriver 	= "Generic Universal PCL v3.3"
Version       	=  3.3.0.0
DelRegU      	= "Software\Generic\Generic Universal PCL"
DelRegS      	= "Software\Generic\Generic Universal PCL v3.3"

[Uninstall.Driver17]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.4"
Version       	=  3.4.0.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.4"

[Uninstall.Driver18]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.4a"
Version       	=  3.4.1.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.4a"

[Uninstall.Driver19]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.5"
Version       	=  3.5.0.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.5"

[Uninstall.Driver20]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.6"
Version       	=  3.6.0.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.6"

[Uninstall.Driver21]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.7"
Version       	=  3.7.0.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.7"

[Uninstall.Driver22]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.8"
Version       	=  3.8.0.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.8"

[Uninstall.Driver23]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9"
Version       	=  3.9.0.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9"

[Uninstall.Driver24]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.1"
Version       	=  3.9.117.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.1"

[Uninstall.Driver25]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.1"
Version       	=  3.9.118.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.1"

[Uninstall.Driver26]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.2"
Version       	=  3.9.212.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.2"

[Uninstall.Driver27]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.2"
Version       	=  3.9.220.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.2"

[Uninstall.Driver28]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.3"
Version       	=  3.9.303.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.3"

[Uninstall.Driver29]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.4"
Version       	=  3.9.403.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.4"

[Uninstall.Driver30]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.5"
Version       	=  3.9.525.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.5"

[Uninstall.Driver31]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.6"
Version       	=  3.9.630.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.6"

[Uninstall.Driver32]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.7"
Version       	=  3.9.737.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.7"

[Uninstall.Driver33]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.8"
Version       	=  3.9.818.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.8"

[Uninstall.Driver34]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.8"
Version       	=  3.9.819.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.8"

[Uninstall.Driver35]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.8"
Version       	=  3.9.820.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.8"

[Uninstall.Driver36]
UpdateDriver	= "Generic Universal PCL"
SpecificDriver	= "Generic Universal PCL v3.9.9"
Version       	=  3.9.913.0
UserRegU      	= "Software\Generic\Generic Universal PCL"
UserRegS      	= "Software\Generic\Generic Universal PCL v3.9.9"
